{
    "dc_identifier": "nl.gm1640.2c.2015.4948155-8",
    "dc_title": "Commissievergadering Bestuur en middelen 2015-06-17 - Jaarstukken veiligheidsregio Limburg Noord",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leudal op 2015-06-17. Onderdeel: Jaarstukken veiligheidsregio Limburg Noord.",
    "dc_source": "https://leudal.bestuurlijkeinformatie.nl/Agenda/Index/7ffaccb0-a1a8-44e5-8729-358e32d1767e",
    "dc_publisher": "gm1640",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2015-06-17",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Leudal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leudal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "168",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm1640.2c.2015.4948155-8",
    "dc_externalIdentifier": "4948192",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-17",
    "foi_meetingNumber": "4948155",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "6.d",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1640.2c.2015.4948155-8.doc.1",
            "dc_title": "raadsvoorstel jaarrekening 2014 en begroting 2016",
            "foi_fileName": "raadsvoorstel%20jaarrekening%202014%20en%20begroting%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=b87690b0-b95f-42c6-bcea-08befd19f4d7"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2015.4948155-8.doc.2",
            "dc_title": "Raadsbesluit concept",
            "foi_fileName": "Raadsbesluit%20Zienswijze%20jaarrekening%202014%20begroting%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=46f0d416-fcdc-4493-ad58-9a5c5b791293"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2015.4948155-8.doc.3",
            "dc_title": "collegevoorstel",
            "foi_fileName": "b%20en%20w%20voorstel%20ondertekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=032208c3-67ec-4e16-a608-03ea3854986f"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2015.4948155-8.doc.4",
            "dc_title": "uitgaande brief aan VRLN  2014",
            "foi_fileName": "jaarrekening%202014%20vrln.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=b3ccdb6c-e6a1-480f-befe-ab7ed81ee53f"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2015.4948155-8.doc.5",
            "dc_title": "Jaarverantwoording 2014 eindversie",
            "foi_fileName": "Jaarverantwoording%202014%20eindversie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=3468bfbb-54b0-4a9f-b668-e3fcb03e2c42"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2015.4948155-8.doc.6",
            "dc_title": "Programmabegroting2016 ontwerp",
            "foi_fileName": "Programmabegroting2016_ontwerp.%20docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=69dd3771-6a81-44d6-8bb6-56cc29928341"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2015.4948155-8.doc.7",
            "dc_title": "besluit AB reserves en voorzieningen",
            "foi_fileName": "besluitABreservesenvoorzieningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=96a1983d-4406-44f3-af22-b408bab7c869"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2015.4948155-8.doc.8",
            "dc_title": "Integrale nota risicomanagement en reserves VRLN",
            "foi_fileName": "7%20Integrale%20nota%20risicomanagement%20en%20reserves%20VRLN%20versie%20%20def%20%28nazending%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=e3007913-115e-4c40-bb83-f2392522ba27"
        }
    ]
}